# -*- encoding: utf-8 -*-
# stub: qtbindings-qt 4.8.6 x86-mingw32 qtlib

Gem::Specification.new do |s|
  s.name = "qtbindings-qt"
  s.version = "4.8.6"
  s.platform = "x86-mingw32"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["qtlib"]
  s.authors = ["Ryan Melton", "Jason Thomas"]
  s.date = "2014-09-24"
  s.description = "qtbindings-qt contains the compiled qt dlls"
  s.email = "kde-bindings@kde.org"
  s.homepage = "http://github.com/ryanmelt/qtbindings"
  s.licenses = ["LGPLv2.1"]
  s.requirements = ["none"]
  s.rubyforge_project = "qtbindings-qt"
  s.rubygems_version = "2.4.5.1"
  s.summary = "Qt bindings for ruby - Qt Dlls"

  s.installed_by_version = "2.4.5.1" if s.respond_to? :installed_by_version
end
